.sb-footer-1 {
    background: #333;
}

/*FOOTER 2 KODLARI*/
.mega-footer {
    background: var(--sb-footer-background-color);
    font-size: 1rem;
    border-top: 1px solid var(--sb-footer-background-color);
}

.footer-left {
    background: var(--sb-footer-left-background-color);
    padding: 60px 50px;
}

.footer-right {
    padding: 60px 70px;
}

.footer-logo {
    max-width: 200px;
    margin-bottom: 30px;
}

.footer-contact p {
    margin-bottom: 8px;
    color: #333;
}

.footer-social {
    list-style: none;
    padding: 0;
    margin: 30px 0;
}

.footer-social li {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}

.footer-desc p {
    color: #666;
    font-size: 1rem;
    margin-top: 30px;
}

.footer-meta {
    display: block;
    margin-top: 30px;
    color: #888;
}

.footer-right h6 {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: var(--sb-footer-title-text-color);
}

.footer-right ul {
    list-style: none;
    padding: 0;
}

.footer-right ul li {
    margin-bottom: 8px;
}

.footer-right ul li a {
    color: #555;
    text-decoration: none;
    font-size: 1rem;
}

.footer-right ul li a:hover {
    text-decoration: underline;
}